Subject: pkg/32708: add builtin support for mysql4
To: None <,,>
From: None <>
List: pkgsrc-bugs
Date: 02/02/2006 20:15:01
>Number:         32708
>Category:       pkg
>Synopsis:       add builtin support for mysql4
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    pkg-manager
>State:          open
>Class:          change-request
>Submitter-Id:   net
>Arrival-Date:   Thu Feb 02 20:15:00 +0000 2006
>Originator:     Juha-Matti Liukkonen
>Release:        Mac OS X 10.4.4 Server
Ascia Oy
Darwin 8.4.0 Darwin Kernel Version 8.4.0: Tue Jan  3 18:22:10 PST 2006; root:xnu-792.6.56.obj~1/RELEASE_PPC Power Macintosh powerpc

Mac OS X Server comes with mysql4 built in. It would be nice to PREFER_NATIVE=mysql-client (of course with MYSQL_VERSION_DEFAULT=41).

Patch in <> adds to mysql4-client. I don't think anything depends on mysql4-server.